Bug 1463265 - Missing id attribute on Cloud->Instance Edit form, Child VM MultiBoxSelect
Missing id attribute on Cloud->Instance Edit form, Child VM MultiBoxSelect
Status: ON_QA
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS (Show other bugs)
5.7.0
Unspecified Unspecified
medium Severity low
: GA
: 5.7.4
Assigned To: Dávid Halász
Mike Shriver
cloud:ui:widget
: ZStream
Depends On: 1414480
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-20 09:08 EDT by Mike Shriver
Modified: 2017-09-13 18:48 EDT (History)
7 users (show)

See Also:
Fixed In Version: 5.7.4.0
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1414480
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: Bug
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: CFME Core


Attachments (Terms of Use)

  None (edit)
Comment 3 Mike Shriver 2017-06-20 09:52:37 EDT
Dan and David, Correct, my intention was requesting a backport of this enhancement for test automation.

Thanks
Comment 4 CFME Bot 2017-06-30 13:11:08 EDT
New commit detected on ManageIQ/manageiq/euwe:
https://github.com/ManageIQ/manageiq/commit/2e69b22907bf25bd7c6781d53b1752949ea08c4c

commit 2e69b22907bf25bd7c6781d53b1752949ea08c4c
Author:     Milan Zázrivec <mzazrivec@redhat.com>
AuthorDate: Thu Mar 9 12:38:11 2017 +0100
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Fri Jun 30 13:07:50 2017 -0400

    Merge pull request #637 from skateman/child-vm-select-id
    
    Add an id for the child VM selection table to ease test automation
    (cherry picked from commit 59ac1ada02dc28a0059ba03eb62d18dd2ff53642)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1463265

 app/views/vm_common/_form.html.haml | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Note You need to log in before you can comment on or make changes to this bug.